Bug 75751 - Update port: devel/pear-PEAR to 1.3.4
Summary: Update port: devel/pear-PEAR to 1.3.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Thierry Thomas
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-01-03 16:40 UTC by Antonio Carlos Venancio Junior
Modified: 2005-01-14 21:03 UTC (History)
0 users

See Also:


Attachments
file.diff (1.65 KB, patch)
2005-01-03 16:40 UTC, Antonio Carlos Venancio Junior
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Antonio Carlos Venancio Junior 2005-01-03 16:40:27 UTC
+ update port: devel/pear-PEAR to 1.3.4
  + changelog: http://pear.php.net/package/PEAR/download/1.3.4
Comment 1 Thierry Thomas freebsd_committer 2005-01-08 18:42:19 UTC
State Changed
From-To: open->feedback


You forgot to update distinfo ;-) 



Comment 2 Thierry Thomas freebsd_committer 2005-01-08 18:42:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->thierry


Take it.
Comment 3 Thierry Thomas freebsd_committer 2005-01-14 21:02:56 UTC
State Changed
From-To: feedback->closed


Commited, thanks!